.titre {
    border-style: solid;
    border-width: 2.5px;
    text-align: center;
    background-color: rgb(44,44,43);
    color: #B9A07C;

}

body {
    padding: 0px;
    margin: 0px;
    background-color: rgb(44,44,43);
}

.horaires, .vachemorte, .contact {
    padding: 1em;
    margin: 5px;
    text-align: center;
    color: #dfd2c4;
    border-width: 2.5px;
    width: 15vw;
}

header, main {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 35px;
  }

.vachemorte {
    border-left: 1px solid #a48460;
    border-right: 1px solid #a48460;
}

.menu {
    padding: 1em;
    margin: 5px;
    text-align: center;
    color: #dfd2c4;
    max-width: 25vw;
}

.imgmenu {
    height: 100px;
    width: 100px;
}


.allmenu, .allhead, .footer {
    display: flex;
    flex-wrap: wrap;
    width: 100vw;
    justify-content: center;
}


.topfooter, .bottomfooter {
    background: #a48460;
    padding: 15px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100vw;
}

.vente, .ouvert, .présentation, .note {
    margin: 10px;
    margin-right: 25px;
    margin-left: 25px;
    color: #dfd2c4;

}

.bottomfooter {
    background: rgb(180,155,135);
    color: #dfd2c4;

}

@media screen and (max-width: 500px) {
    .horaires, .vachemorte, .contact , .menu, .vente, .ouvert  {
        width: 100vw;
        max-width: 100vw;
    }
}

a {
    text-decoration: none;
    color: #dfd2c4;
    font-weight: bold;

}

a:hover {
    color: aquamarine;
}
 
.carou {
    display: flex;
    justify-content: center;
    padding: 35px;
    width: 100vw;  
}

.carousel-inner {
    width: 33vw; 
}

.presentation {
    color: #dfd2c4;
    font-weight: bold;
    display: flex;
    padding: 35px;
    width: 100vw;
    text-align: center;  

}   